/* Versteckte Elemente für kleine Bildschirme */
/**********************************************/
/**********************************************/

/* Mininavi: Hauptnavigation, Zielgruppennavigation */
.mininavi {
	position: relative;
	background-color: #fff;
	float: left;
	display: none;
}

.mininavi_switch {

}

.mininavi_switch a {
	display: block;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#00aee5),
		to(#004d98));
	background-image: -webkit-linear-gradient(top, #00aee5, #004d98);
	background-image: -moz-linear-gradient(top, #00aee5, #004d98);
	background-image: -ms-linear-gradient(top, #00aee5, #004d98);
	background-image: -o-linear-gradient(top, #00aee5, #004d98);
	background-image: linear-gradient(top, #00aee5, #004d98);
	color: #fff;
	font-family: 'OpenSansBold';
	font-size: 12px;
	text-decoration: none;
	text-transform: uppercase;
	padding: 6px 6px 4px 6px;
	width: 118px;
}

.mininavi_switch a .icon {
	display: inline-block;
	background-image: url(../images/sprites2.png);
	background-repeat: no-repeat;
	background-position: -456px -35px;
	width: 18px;
	height: 12px;
	margin-right: 6px;
}

.mininavi_inhalt {
	position: absolute;
	z-index: 100000;
	background-color: #FFF;
	/*opacity: 0.92;
	-moz-opacity: 0.92;
	filter: Alpha[opacity=92];*/
	-webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.50);
	-moz-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.50);
	box-shadow: 0 4px 5px rgba(0, 0, 0, 0.50);
	width: 130px;
	display: none;
}
/*.no-rgba .mininavi_inhalt {
	background: none;
	background-image: url(../images/weiss_92.png);
	background-repeat: repeat;
	background-position: 0px 0px;
}*/
.mininavi.aktiv .mininavi_inhalt {
	display: block;
}

.mininavi_inhalt ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.mininavi_inhalt .ribbon {
	display: none;
}

.mininavi_inhalt ul.servicenavi {
	background-color: #f1f1f1;
}

.mininavi_inhalt ul li {
	border-bottom: 1px solid #ccc;
}

.mininavi_inhalt ul li:last-child {
	border: 0;
}

.mininavi_inhalt ul li a {
	display: block;
	text-decoration: none;
	color: #000;
	padding: 4px 10px;
	font-size: 12px;
	font-family: 'OpenSansRegular';
}

.mininavi_inhalt ul li a:hover {
	text-decoration: underline;
}
/*.mininavi_inhalt ul li.notfall a {
	color: #be0028;
}*/

/*  Breite kleiner als 1100 Pixel  */
@media screen and (max-width: 1100px) {

	.streifen {
		display: none;
	}

}

/*  Breite kleiner als 960 Pixel  */
@media screen and (max-width: 960px) {

	/* Hintergrundbild, Farbschleier */
	/*****************************************************/
	#blau td.mitte {
		width: 768px;
	}

	/* Kopf */
	/******************************************************/
	/* Zeile 1: Claim, Logo */
	#kopf_z1 {
		height: 105px;
	}
	#kopf_z1 .inner {
		width: 770px;
	}
	#kopf_z1 .kopf_sp2 {
		width: 750px;
	}
	.claim {
	padding: 10px 0 0 20px;
	}
	.claim h1 {
	font-size: 34px;
	}
	#logo a {
		width: 186px;
		height: 82px;
		background-position: -231px 0;
	}
	/* Zeile 2: Hauptnavigation */
	#hauptnavi ul {
		width: 770px;
	}
	#hauptnavi ul li a {
		width: 126px;
	}
	/* Aufklappmenüs */
	#hauptnavi ul li ul li a {
		width: 106px;
	}
	/* Zeile 3: Servicenavigation, Sprachwahl, Suche */
	#kopf_z3 {
		width: 768px;
		background-color: #fff;
		height: 27px;
		-webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
		-moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
		box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
	}
	#kopf_z3 .kopf_sp1,
	#kopf_z3 .kopf_sp2,
	#kopf_z3 .kopf_sp3
	{
		box-shadow: none;
	}
	#kopf_z3 .kopf_sp1 {
		width: 470px;
		margin-right: 0;
		padding: 0 0 0 20px;
	}
	#kopf_z3 .kopf_sp2 {
		width: 88px;
	}
	#kopf_z3 .kopf_sp3 {
		width: 190px;
	}
	/* Servicenavi */
	#kopf_z3 .kopf_sp1 ul li {
		margin-left: 20px;
	}
	/* Sprachwahl */
	#kopf_z3 .kopf_sp2 ul {
		padding: 7px 0 0 0;
 	}
	/* Suche */
	#suche input#suchbegriff {
		width: 153px;
	}
	/* Ribbons */
	#hauptnavi .ribbon {
		width: 768px;
	}
	#hauptnavi .ribbon.aufenthalt .spalte {
		width: 25%;
	}
	#hauptnavi .ribbon.aufenthalt .bild img {
		width: 100%;
	}
	#hauptnavi .ribbon.aufenthalt .sp1 ul ul {
	float: none;
	margin-top: 0;
	width: auto;
	}


	/* Inhaltsbereich */
	/******************/
	#inhalte {
		margin-top: 370px;
		background-position: 0 -20px;
	}
	.inhalte_spalten {
		width: 768px;
	}
	.inhalte_sp2 {
		background-color: #fff;
		width: 583px;
		padding-bottom: 60px;
	}
	#inhalte.einspaltig .texte {
		width: 583px;
	}
	/* Texte */
	.texte {
		width: 555px;
		float: none;
	}
	/* Marginalie */
	.marginalie {
		width: 100%;
		margin: 0;
		float: none;
		overflow: hidden;
		border-top: 1px dotted #AFB4B9;
	}
	.marginalie .box_bild {
		padding-left: 10px;
	}

	/* Home */
	/********************/
	#inhalte.home {
		margin-top: 480px;
	}
	#inhalte.home .inhalte_spalten {
	width: 728px;
		padding: 0 20px;
	}
	#inhalte.home .inhalte_sp1 {
	width: 728px;
	}
	.box.w1 {
		width: 184px;
	}
	.box.w3 {
		width: 569px;
	}
	#inhalte.home .inhalte_sp2 {
	float: none;
	width: 100%;
		margin-left: -10px;
	}
	#inhalte.home .inhalte_sp2 .boxen_zeile {
	}
	#info {
	width: 768px;
		margin-top: 167px;
	}
	.intro .text {
		width: auto;
		float: none;
	}


	/* Fusszeile */
	/**********************************************/
	.fuss_content {
		margin: 0 auto;
		width: 768px;
		height: 25px;
		overflow: hidden;
		background-color: #fff;
		-webkit-box-shadow: 0 -4px 5px rgba(0, 0, 0, 0.25);
		-moz-box-shadow: 0 -4px 5px rgba(0, 0, 0, 0.25);
		box-shadow: 0 -4px 5px rgba(0, 0, 0, 0.25);
	}
	.fuss_sp_1,
	.fuss_sp_2
	{
		box-shadow: none;
	}
	.fuss_sp_1 {
		width: 493px;
		padding: 5px 10px 0 10px;
		height: 20px;
	}
	.fuss_sp_2 {
		margin-top: 0;
	}

}

/*  Breite kleiner als 768 Pixel  */
@media screen and (max-width: 768px) {

	/* Hintergrundbild, Farbschleier */
	/*****************************************************/
	#blau td.mitte {
		width: 600px;
	}

	/* Kopf */
	/******************************************************/
	/* Zeile 1: Claim, Logo */
	#kopf_z1 {
		width: 600px;
		height: 90px;
	}
	#kopf_z1 img {
		margin: 10px 10px 5px;
		max-width: 200px;
	}
	#kopf_z1 .kopf_sp2 {
		width: 580px;
	}
	.claim h1 {
	font-size: 27px;
	}
	#logo a {
		width: 149px;
		height: 66px;
		background-position: -417px 0;
	}
	/* Zeile 2: Hauptnavigation */
	#hauptnavi ul {
		width: 602px;
	}
	#hauptnavi ul li a {
		width: 98px;
		font: 12px 'OpenSansBold';
	}
	/* Aufklappmenüs */
	#hauptnavi ul li ul li a {
		width: 78px;
	}
	/* Zeile 3: Servicenavigation, Sprachwahl, Suche */
	#kopf_z3 {
		width: 600px;

	}
	#kopf_z3 .kopf_sp1 {
		width: 300px;
	}
	/* Servicenavi */
	#kopf_z3 .kopf_sp1 ul li.anfahrt,
	#kopf_z3 .kopf_sp1 ul li.kontakt
	{
		display: none;
	}


	/* Inhaltsbereich */
	/******************/
	#inhalte, #inhalte.home {
		margin-top: 300px;
		background: none;
	}
	#inhalte.showComplete .inhalte_sp1 {
		left: 0;
	}
	.inhalte_spalten {
		width: 600px;
		background: none;
		background-color: #fff;
		position: relative;
	}
	/* Kontextnavigation scrollt mit */
	/*.inhalte_sp1,
	#inhalte.fixi .inhalte_sp1
	{
		position: absolute;
		overflow: visible;
		left: -180px;
		background-color: #f1f1f1;
		z-index: 1;
	}
	#inhalte.showComplete.fixi .inhalte_sp1
	{
		left: 0px;
	}*/
	/* Ende */

	/* Kontextnavigation bleibt stehen */
	.inhalte_sp1 {
		position: absolute;
		overflow: visible;
		left: -180px;
		background-color: #f1f1f1;
		z-index: 1;
	}
	#inhalte.fixi .inhalte_sp1
	{
		left: auto;
		margin-left: -180px;
		width: 30px;
	}
	#inhalte.fixi.showComplete .inhalte_sp1
	{
		margin-left: 0;
		width: 185px;
	}
	/* Ende */

	.inhalte_sp2,
	#inhalte.fixi .inhalte_sp2
	{
		width: 560px;
		padding-left: 40px;
	}
	#inhalte.einspaltig .texte {
		width: 500px;
	}
	.kontextnavigation ul li {
		display: none;
	}
	.kontextnavigation ul li.showhide {
		display: block;
	}
	#inhalte.showComplete .kontextnavigation ul li {
		display: block;
	}
	/* Texte */
	.texte {
		width: 500px;
	}
	/* Fotos */
	.inhalte_sp2 .texte .foto {
		max-width: 400px;
	}
	.inhalte_sp2 .foto.foto_bigger .foto_bild img {
    width: 100%;
	}
	.inhalte_sp2 .textmitbild .foto.left {
    float: none;
	}
	.inhalte_sp2 .tx-aspresse-pi1 .textmitbild .foto.left {
    float: left;
	}
	.fotos {
    width: 400px;
	}


	/* Home */
	/********************/
	#inhalte.home {
		background: none;
	}
	#inhalte.home .inhalte_spalten {
		width: 560px;
		background-color: #fff;
		box-shadow: none;
	}
	#inhalte.home .inhalte_sp1 {
		width: 560px;
		position: static;
		margin: 0;
	}
	.box.w1 {
		width: 142px;
	}
	.box.w3 {
		width: 443px;
	}
	#inhalte.home .inhalte_sp2 {
		padding-left: 0;
	}
	#info {
		width: 600px;
		margin-top: 152px;
	}


	/* Fusszeile */
	/**********************************************/
	#fuss {
		z-index: 3;
	}
	.fuss_content {
		width: 600px;
	}
	.fuss_sp_1 {
		width: 390px;
	}
	.fuss_sp_2 {
		width: 190px;
	}
	.fuss_sp_2 ul.links li:last-child {
		display: none !important;
	}

}

/*  Breite kleiner als 600 Pixel  */
@media screen and (max-width: 600px) {

	 /* Hintergrundbild, Farbschleier */
	/*****************************************************/
	#blau td.mitte {
		width: 480px;
	}

	/* Kopf */
	/******************************************************/
	/* Zeile 1: Claim, Logo */
	#kopf_z1 {
		width: 480px;
	}
	#kopf_z1 .inner {
		width: 480px;
	}
	#kopf_z1 .kopf_sp2 {
		width: 460px;
	}
	.claim {
		padding-left: 15px;
	}
	.claim h1 {
	font-size: 21px;
	}
	/* Zeile 2: Hauptnavigation */
	#hauptnavi {
		display: none;
	}
	/* Mininavi */
	.mininavi {
		display: block;
		width: 180px;
	}
	/* Zeile 3: Servicenavigation, Sprachwahl, Suche */
	#kopf_z3 {
		width: 480px;
		padding-top: 0;
	}
	#kopf_z3 .kopf_sp1 {
		display: none;
	}
	/* Sprachwahl, Suche */
	#kopf_z3 .kopf_sp2 {
		width: 100px;
	}


	/* Inhaltsbereich */
	/******************/
	#inhalte {
		margin-top: 240px;
	}
	.inhalte_spalten {
		width: 480px;
	}
	.inhalte_sp2 {
		width: 440px;
	}
	#inhalte.einspaltig .texte {
		width: 410px;
	}

 	/* Texte */
	.texte, .inhalte_sp2 .textmitbild {
		width: 410px;
	}
	.inhalte_sp2 .box_person_bild .box_text {
    width: 280px;
		float: left;
	}

	 /* Fotos */
	.inhalte_sp2 .texte .foto {
		max-width: 240px;
	}
	.inhalte_sp2 .box_person_bild .box_text {
    float: none;
		clear: both;
    width: auto;
		padding: 10px 0 0 0;
	}
	.fotos {
    width: 250px;
	}
	.inhalte_sp2 .textmitbild,
	.inhalte_sp2 .textmb_text
	{
		margin-left: 0;
	}
 	.inhalte_sp2 .tx-aspresse-pi1 .textmb_text {
    padding-left: 0px;
	}
	.inhalte_sp2 .tx-aspresse-pi1 .textmitbild .foto.left {
    float: none;
	}
	.inhalte_sp2 .textmitbild .foto.left,
	.inhalte_sp2 .textmitbild .foto.right
	{
		float: none;
		margin-right: 0 !important;
		margin-left: 0 !important;
	}
	.inhalte_sp2 .textmitbild .foto.w3, .inhalte_sp2 .textmitbild .foto.w3 img {
    width: 250px;
	}
	.texte .box_bild {
    float: none;
	}
	.images .bild img {
		width: 100%;
		height: auto;
	}

	/* Home */
	#inhalte.home .inhalte_spalten {
	width: 440px;
	}
	#inhalte.home .inhalte_sp1 {
	width: 440px;
	}
	#info {
	width: 480px;
		margin-top: 117px;
	}



	/* Fusszeile */
	/**********************************************/
	#fuss {
		position: static;
	}
	.fuss_content {
		width: 480px;
	}
	.fuss_sp_1 {
		width: 325px;
	}
	.fuss_sp_2 {
		width: 135px;
	}
	.fuss_sp_2 ul li.feedback a {
		width: 0px;
		padding-right: 0;
	}

}

/*  Breite kleiner als 480 Pixel  */
@media screen and (max-width: 480px) {

	 /* Hintergrundbild, Farbschleier */
	/*****************************************************/
	#blau td.mitte {
		width: 320px;
	}

	/* Kopf */
	/******************************************************/
	/* Zeile 1: Claim, Logo */
	#kopf_z1 {
		display: block;
		height:70px;
		padding: 15px 0 5px;
		width: 320px;
	}
	#kopf_z1 img {
		margin: 10px 10px 0;
		max-width: 140px;
	}
	#kopf_z1 .inner {
		width: 320px;
	}
	#kopf_z1 .kopf_sp2 {
		width: 300px;
	}
	.claim {
		display: none;
	}
	/* Mininavi */
	.mininavi {
		position: absolute;
		top: 0;
		width: 140px;
	}
	/* Zeile 3: Servicenavigation, Sprachwahl, Suche */
	#kopf_z3 {
		width: 320px;
		padding-top: 0;
	}
	#kopf_z3 .kopf_sp1 {
		display: none;
	}
	/* Sprachwahl, Suche */
	#kopf_z3 .kopf_sp2 {
		float: right;
		width: auto;
		margin-right: 2px;
	}
	#kopf_z3 .kopf_sp3 {
		float: left;
	}


	/* Inhaltsbereich */
	/******************/
	#inhalte {
		margin-top: 210px;
	}
	.inhalte_spalten {
		width: 320px;
	}
	.inhalte_sp2,
	#inhalte.fixi .inhalte_sp2
	{
		width: 290px;
		padding-left: 30px;
	}
	#inhalte.einspaltig .texte {
		width: 250px;
	}

	/* Texte */
 .texte, .inhalte_sp2 .textmitbild {
		width: 250px;
	}
	.texte .headline {
		font-size: 18px;
	}
	.texte .headline h2 em {
		font-size: 18px;
	}

	/* Home */
	#inhalte.home .inhalte_spalten {
	width: 280px;
		}
	#inhalte.home .inhalte_sp1 {
		width: 280px;
	}
	#inhalte.home .inhalte_sp2 {
		margin-left: 0;
	}
	#info {
		width: 320px;
		margin-top: 117px;
	}
	.info_content {
		width: 300px;

	}
	.intro .headline h2 {
		font-size: 24px;
	}
	.intro .bild img {
		width: 100%;
	}
	.box_bild {
		float: none;
	}
	.box_bild .bildtext {
		width: auto;
		padding: 0;
	}
	.box_text {
		padding-left: 0;
		padding-right: 0;
	}
	.box_text h2 {
		margin-top: 0;
	}

	/* Powermail */
	.powermail_field, .powermail_all dd {
    width: 240px;
	}

	/* Marginalspalte */
	.marginalie .box_bild img {
		width: auto;
	}

	/* Hauptmenue */
	.navi ul li {
		font-size: 80%;
	}
	.hauptnavi .bild img {
		display: none;
	}


	/* Fusszeile */
	/**********************************************/
	.fuss_content {
		width: 320px;
		height: 100%;
	}
	.fuss_sp_1 {
		width: 300px;
		float: none;
	}
	.fuss_sp_2 {
		float: none;
		width: 320px;
		overflow: hidden;
	}
	.fuss_sp_2 ul li.feedback a {
		width: auto;
		padding-right: 5px;
	}

	/* Home - Aktuelles */
	/**********************************************/
	.box_content .box_text {
		width: 100%;
	}

}